.THIS.slds-spinner_container {  
  z-index: 10000;
  position: fixed;   
}
.THIS .spins::after {
    position: absolute;
    content: 'Activating tenant account, please wait...';
    width: 100%;
    text-align: center;
    top: calc(50% + 3em);
    
}